@charset "Shift_JIS";

/********************/
/* SNS*/
/********************/
#contents_block .shareFoot{
	width: 100%;
	padding: 20px 0;
	background-color: #ffffff;
}

#contents_block .shareFootCont{
	width: 435px;
	margin: 0 auto;
	text-align: center;
}

#contents_block .shareFootCont .c01{
	width: 130px;
	height: auto;
	padding-top: 28px;
	padding-bottom: 10px;
	padding-right: 15px;
	display: block;
	float: left;
}

#contents_block .shareFootCont .c02{
	width: 90px;
	height: auto;
	padding-right: 10px;
	display: block;
	float: left;
}

#contents_block .shareFootCont .c03{
	width: 90px;
	height: auto;
	padding-right: 10px;
	display: block;
	float: left;
}

#contents_block .shareFootCont .c04{
	width: 90px;
	height: auto;
	display: block;
	float: left;
}